View Issue Details

IDProjectCategoryView StatusLast Update
0003812SUMoRefactoringpublic2016-07-18 23:07
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.4.0 
Target Version4.4.3Fixed in Version4.4.3 
Summary0003812: "Tk x.y" shall be reported as "Tk" (same for Tcl)
Description"Tk x.y" shall be reported as "Tk"

http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=ctiveState+Corporat

Tcl 8.6 v8.6.4.0
by ActiveState Corporation
Tcl 8.6 (64 bits) v8.6.5.0
by ActiveState Corporation
Tk 8.5 v8.5.13.0
by ActiveState Corporation
Tk 8.6 v8.6.4.0
by ActiveState Corporation
Tk 8.6 (64 bits) v8.6.5.0
by ActiveState Corporation
TagsNo tags attached.

Relationships

related to 0003845 resolvedKyle_Katarn "ActiveState" rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-06-14 21:49 Kyle_Katarn New Issue
2016-06-14 21:49 Kyle_Katarn Status new => assigned
2016-06-14 21:49 Kyle_Katarn Assigned To => Kyle_Katarn
2016-06-16 22:44 Kyle_Katarn Target Version 4.4.1 => 4.4.2
2016-07-09 14:51 Kyle_Katarn Target Version 4.4.2 => 4.4.3
2016-07-17 23:45 Kyle_Katarn Relationship added related to 0003845
2016-07-18 23:07 Kyle_Katarn Status assigned => resolved
2016-07-18 23:07 Kyle_Katarn Fixed in Version => 4.4.3
2016-07-18 23:07 Kyle_Katarn Resolution open => fixed